After upgrade to newest TM Bundle I get "Invalid char" error

Hey,

I finally upgraded from a rather old RSpec Textmate Bundle to the newest
version. (master:efe49e)

But when running any commands such as “Run Examples” or “Alternate File”
I get:

/usr/bin/ruby:1: Invalid char \312' in expression /usr/bin/ruby:1: Invalid char\376’ in expression
/usr/bin/ruby:1: Invalid char \272' in expression /usr/bin/ruby:1: Invalid char\276’ in expression

Anybody has any idea???

Using latest Textmate Version 1.5.8 (1509) and Max OS Leopard.
Other Bundles still work fine. Reloaded Bundles + Restarted Textmate.

Thanks!
Steffen

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs